### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/bicubicsplineinterpolation.hpp File Reference

bicubic spline interpolation between discrete points More...

`#include <ql/math/interpolations/interpolation2d.hpp>`
`#include <ql/math/interpolations/cubicinterpolation.hpp>`
Include dependency graph for bicubicsplineinterpolation.hpp:

## Classes

class | BicubicSpline
| bicubic-spline interpolation between discrete points More...
class | Bicubic
| bicubic-spline-interpolation factory More...

## Detailed Description

bicubic spline interpolation between discrete points